ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

.btn {
    width: 200px;
    height: 50px;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 15px;
    transition: all 0.5s ease;
}

.btn:hover {
    transform: scale(1.1);
}
